.container-mob-men {
    mix-blend-mode: inherit !important;
}

.header-mob {
    clip-path: polygon(0 0, 100% 0, 100% 80%, 0% 100%) 
}

@media (max-width: 355px) {
    .header-logo-mob {
        display: none;
    }
}

.social-a {display: none !important;}

@media (min-width: 395px) {
    .social-a {display: flex !important;
} 
}

@media (min-width: 395px) {
    .social-b {display: none !important;
} 
}


@media (max-width: 767px) {
.elementor-3138 .elementor-element.elementor-element-c25fdb2 {
    --grid-column-gap: 6vw !important;
}
}

@media screen and (min-width: 1281px) and (max-width: 1450px) {
.footer-container-logo { 
    display: none;
}

}